Bug 493860 - S-c-tools cleanup: bad spacings, alignment, layout
S-c-tools cleanup: bad spacings, alignment, layout
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 488458
  Show dependency treegraph
 
Reported: 2009-04-03 06:04 EDT by Roman Rakus
Modified: 2014-01-12 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-14 09:38:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:04:03 EDT
Description of problem
A clean, logical dialog layout helps the user to quickly understand what information is required from them. It's very important to have proper spacing between window borders, controls and separators (if used), controls alignment etc.

How reproducible:
First Time Druid, "Configure" menu spacing buttons and selection, left and right border spacing

Steps to Reproduce
1. invoke any dialog

Actual results
Incorrect controls spacing and alignment.

Expected results
Correct window/dialog layout.

Additional info
Look at GNOME Human Interface Guidelines 2.2 [1] [2] [3]

[1] http://library.gnome.org/devel/hig-book/stable/design-window.html.en 
[2] http://library.gnome.org/devel/hig-book/stable/windows-dialog.html.en 
[3] http://library.gnome.org/devel/hig-book/stable/windows-alert.html.en#alert-spacing
Comment 1 Jaroslav Reznik 2010-04-14 09:38:22 EDT
System-config-netboot is entering maintainance-only phase and the whole package will be deprecated soon. There are no plans for active development, only high severity issues bugfixing.

Note You need to log in before you can comment on or make changes to this bug.